@charset "utf-8";

/*css reset*/
*{margin:0px;padding:0px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
img{border:0 none;}
em,strong,th{font-style:normal;font-weight:normal}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
a{text-decoration:none; color:#000;}
a:hover{text-decoration:none;}/*text-decoration:underline;*/

/*文字排版*/
.f12{font-size:12px;}
.f14{font-size:14px}
.f16{font-size:16px}
.fb{font-weight:bold}
.fn{font-weight:normal}
.fw{font-weight:bold}
.t2{text-indent:2em}
.lh150{line-height:150%}
.lh180{line-height:180%}
.lh200{line-height:200%}
.unl{text-decoration:underline}
.no_unl{text-decoration:none}

/*定位*/
.tl{text-align:left}
.tr{text-align:right}
.tc{text-align:center}
.bc{margin-left:auto;margin-right:auto}
.fl{float:left;}
.fr{float:right;}
.cb{clear:both}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.Clearfix{display:block}
.vm{vertical-align:middle}
.pr{position:relative}
.pa{position:absolute}
.zoom{zoom:1}
.hidden{visibility:hidden}
.none{display:none}

/*长度高度*/
.w960{width:960px}
.w920{width:920px}
.w600{width:600px}
.w750{width:750px}
.w730{width:730px}
/*边距*/
.mt10{margin-top:10px;}
.mr10{margin-right:10px;}
.mb6{margin-bottom:6px;}
.mb10{margin-bottom:10px;}
.ml10{margin-left:10px;}
.pt10{padding-top:10px;}
.pr10{padding-right:10px;}
.pb10{padding-bottom:10px;}
.pb20{padding-bottom:20px;}
.pl10{padding-left:10px;}